<!doctype html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<title>Ajout d'une personne</title>
</head>
<body>
<form name="ajout" action="/php/addQuestion.php" method="GET">
       <fieldset>
              <legend>Nouvelle Question</legend>

<p> NomQuestion : 
<input type="text" name ="NomQuestion" pattern="[a-zA-Z]{2,25}"
 required title="Entrez ici votre nom de Question" placeholder="Question sur Pirates de Shurima"> </p>
<p> IntituleQuestion : 
<input type="text" name ="IntituleQuestion" 
       pattern="[a-zA-Z\ \-]{2,25}" 
       required title="Entrez ici votre Question" placeholder=""> </p>

<p> TypeQuestion : 
<select name="TypeQuestion">
       <option value="choix unique">choix unique</option>
       <option value="text field">text field</option>
       <option value="choix multiple">choix multiple</option>
</select>
<input type="hidden" value="$_GET['IDQUESTIONNAIRE']">
<p><input type="submit" value="Ajouter"> </p>
</fieldset>
</form>
</body>
</html>
